nova-xvpvncproxy installs no upstart job

Bug #1197163 reported by Adam Gandelman on 2013-07-02
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
nova (Ubuntu)
High
Adam Gandelman
Saucy
High
Adam Gandelman

Bug Description

Installing nova-xvpvncproxy installs the nova-xvpvncproxy service but installs no related upstart job. The service starts as expected if run manually:

# apt-get -y install nova-xvpvncproxy
# which nova-xvpvncproxy
/usr/bin/nova-xvpvncproxy
# service nova-xvpvncproxy status
# nova-xvpvncproxy
2013-07-02 21:45:19.847 14668 AUDIT nova.vnc.xvp_proxy [-] Starting nova-xvpvncproxy node (version 2013.2)
2013-07-02 21:45:19.850 14668 INFO nova.wsgi [-] XCP VNC Proxy listening on 0.0.0.0:6081
2013-07-02 21:45:19.859 14668 INFO nova.XCP VNC Proxy.wsgi.server [-] (14668) wsgi starting up on http://0.0.0.0:6081/

Related branches

James Page (james-page) on 2013-07-11
Changed in nova (Ubuntu):
status: New → Fix Committed
importance: Undecided → High
Changed in nova (Ubuntu Saucy):
assignee: nobody → Adam Gandelman (gandelman-a)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 1:2013.2~b2-0ubuntu2

---------------
nova (1:2013.2~b2-0ubuntu2) saucy; urgency=low

  * debian/control: Fix python-sqlalchemy dependency.
 -- Chuck Short <email address hidden> Fri, 19 Jul 2013 15:03:16 -0400

Changed in nova (Ubuntu Saucy):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers